body{
	padding: 0;
	margin: 0;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	background-color: #f5f7fa;
}
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.title{
	display: none;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.container1{
	margin: 0 auto;
	font-size: 20px;
	width: 100% ;
}

.top150{
	margin-top: 150px;

}
footer{
	width: 100%;
	background: #2e3033;
	height: 150px;
	margin-top: 40px;
	color: #a7a7a7;
	font-size: 16px;
}
.footer-top{
	height: 75px;
	width: 100%;
	border-bottom: #676767 solid 1px;
	line-height: 75px;
}
.footer-top img{  
	margin-left: 20px;  
}
.footer-bottom{
	width: 100%;
	height: 65px;
	line-height: 65px; 
}
.footer-bottom img{
	width: 120px;
	margin-right: 20px;
}
.code{
	width: 10%;
	text-align: center;
	font-size: 12px;
	margin-top: 8px;
	line-height: 25px;
 
	float: right;

}
.code img {
	width: 100%;
	display: block;
   
}
.banquan {
	display: none;
}
.phone{
	float: right;
	border-left: #676767 solid 1px;
	height: 20px;
	line-height: 20px;
	margin-top: 29px;
	padding-left: 15px;
}
.phone1{
	display: none;
}
@media (min-width: 1200px){
	.container {
		width: 1200px;
	}

}


.form-control{
	/* background:rgba(0,0,0,0) !important; */
	border: 1px solid #ffffff;
	background: #ffffff url(../images/fdj.png) no-repeat 123px !important;
	border-radius:20px;
	background: #ffffff;
	color: #969696;
	/* box-shadow:0px !important; */
	-webkit-box-shadow:none !important
}


.sousuo {
	 float: right;
 }


 @media screen and (max-width: 768px)  {

	.top150{
		margin-top: 90px;

	}

	footer{
		height: 240px;
		margin-top: 30px;
	}
	.footer-top img {
		display: none;
	}
	.footer-top span{
		display: none;
	}
	.footer-top {
		border-bottom: none;
		display: none;
	}

	.code{
		width: 100%;
		text-align: center;
		margin-top: 0px;
		margin-bottom: 10px;
	}
	.code img{
		width: 120px;
		display: block;
		margin: 0 auto;
		margin-top: 15px;
		height:  auto;

	}
	.footer-bottom {
	   display: none;
	}
	.phone1{
		width: 100%;
			height: 0px;
line-height: 0px;
margin-top: 0px;
text-align: center;
font-size: 14px;
display: block;

	}
	.banquan {
		font-size: 14px;
		margin-top: 13px;
		float: left;
		text-align: center;
		display: block;
		
	}
	.swiper-container{
		display: none;
	}

	.form-control {
		border:#e2e2e2 1px solid;
		background: none !important;
	}
	  .sousuo {
	 
	  width: 100%;
	  margin-top: 0px;
	  padding-left: 5%;
	  padding-right: 10%;
	  padding-top: 15px;
	  }
	  .form-control {
		  border:#e2e2e2 1px solid;
		  background: none !important;
	  }
	  .xs-width {
		width: 90%;
		float: left;
	}
	.icon-right{
		width: 10%;
		float: right;
		display: block ;
	  
	   
	  }
	}
		/* PC或中大型笔记本设备 */
		@media all and (min-width: 1201px) {
		    .container1 {
		        /* width: 1200px; */
				font-size: 16px;
				/* background-color: red */
		    }
			.data-all{
				width: 1200px;
				margin: 0 auto;
			}
		}
		/* 中小型笔记本或大平板  */
		@media all and (min-width: 980px) and (max-width: 1200px) {
		   .container1 {
		        /* width: 920px; */
				font-size: 15px;
				/*background-color: yellow;*/
		    }
			.data-all{
				width: 920px;
				margin: 0 auto;
			}
		}
		/* 中型平板或小型笔记本 tablet */
		@media all and (min-width: 768px) and (max-width: 979px) {
		   .container1 {
		        /* width: 720px; */
				font-size: 14px;
				/* background-color: green; */
		    }
			.data-all{
				width: 720px;
				margin: 0 auto;
			}
			.dataTwo-paly .dataTwo-paly-all{
				margin-top: 20px;
			}
		
		}
		/* 手机或小平板 phone */
		@media all and (max-width: 767px) {
				.container1 {
					/* width: 90%; */
					/* background-color: #2A7FFC; */
					font-size: 12px;
				}
				.data-all{
					width: 90%;
					margin: 0 auto;
				}
				.dataTwo-paly .dataTwo-paly-all{
					width: 100% !important;
					display: flex;
					align-items: center;
					border-bottom: 1px solid #bbbbbb;
					padding-bottom: 15px;
				}
				.dataTwo-paly div div{
					display: block !important;
					padding-left: 20px;
					border-bottom: none;
				}
				.dataTwo-paly .dataTwo-paly-all span{
					color: #787878;
					font-size: 14px;
					display: block !important;
				}
				.dataThree-xx div{
					width: 100% !important;
					/* height: 180px !important; */
				}
			 	.data-four .dataFour-tips .dataFour-block{
					width: 100% !important;
				}
				.data-four .dataFour-tips .dataFour-block div{
					width: 239px !important;
				}
				.dataTwotitle{
					display: block !important;
				}
				.dataTwotitle div{
					width: 100% !important;
				}
			.dataSeven{
				flex-wrap: wrap !important;
				padding-bottom: 40px !important;
			}
			.dataSeven-img{
				font-size: 16px !important;
				padding-left: 18px !important;
				width: 100% !important;
			}
			.dataSeven-img p span{
				font-size: 15px !important;
			}
			.dataSeven-img p span{
				padding-left: 15px !important;
			}
			.dataSeven-i{
				margin-left: 0 !important;
			}
			.ly-right-ly{
				width: 100%;
			}
			.dataSeven-i input{
				width: 50% !important;
			}
			.dataSeven-b{
				width: 100% !important;
				text-align: center !important;
				font-size: 16px !important;
			}
			.dataSeven-sl{
				display: inline !important ;
			}
				
		}
		.data-one .data-toptitle{
			font-size: 30px;
			font-weight: bold;
		}
		.data-one .data-toptitle span{
			color: #2f7af9;
		}
		.dataOne-text{
			width: 60%;
		}
		.dataOne-xian{
			width: 100%;
			height: 1px;
			display: block;
			background-color: #e0e0e0;
		}
		.dataOne-tips{
			padding-top: 20px;
			display: block;
		}
		.data-two{
			background-color: #fff;
			margin-top: 100px;
		}
		.data-title{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
			font-size: 24px;
			font-weight: 600;
		}
		.data-two .dataTwo-spant{
			text-indent: 30px;
			display: block;
			line-height: 30px;
		}
		.dataTwo-paly{
			display: flex;
			justify-content: space-between;
			padding-bottom: 100px;
			width: 100%;
			flex-wrap: wrap;
			transition: all .8s;
		}
		.dataTwo-paly .dataTwo-paly-all{
			padding: 10px;
			transition: all .8s;
		}
		.dataTwo-paly .dataTwo-paly-all:hover{
			background-color: #fafafa;
			box-shadow:0px 0px 20px #a7a7a7;
			margin-top: -5px;
			transform: scale(1.1);
			transform:perspective(1px);
		}
		.dataTwo-paly .dataTwo-paly-all span{
			padding-right: 10px;
			display: block;
		}
		@-webkit-keyframes mymove 
			{
				from {
					top:0px;
					/* box-shadow: #aaaaaa 0px 10px 20px -10px; */
				}
				to {
					top:-10px;
					box-shadow: #aaaaaa 0px 10px 20px -10px;
				}
			}
		​

		.dataTwo-paly div{
			width: 200px;
		}
		.dataTwo-paly div img{
			height: 60px;
			width: 60px;
		}
		.dataTwo-paly div span{
			color: #787878;
			font-size: 14px;
		}
		.data-three h3{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
		}
		.dataThree-xx{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
			margin-bottom: 70px;
		}
		.dataThree-xx div{
			/* height: 250px; */
			width: 30%;
			background-color: #fff;
			margin-top: 20px;
			padding-bottom: 50px;
		}
		.dataThree-xx div p{
			position: relative;
			padding-left: 24px;
			font-size: 18px;
		}
		.dataThree-xx div p::before{
			content: '';
			width: 5px;
			height: 20px;
			background-color: #2A7FFC;
			position: absolute;
			top: 0;
			left: 0;
		}
		.dataThree-xx div span{
			padding-left: 24px;
			display: block;
			color: #999;
			font-size: 16px;
			padding-right: 25px;
		}
		.data-four{
			background-color: #fff;
			padding-bottom: 100px;
		}
		.data-four h3{
			text-align: center;
			height: 100px;
			line-height: 100px;
			color: #2A7FFC;
		}
		.data-four .dataFour-tips{
			display: flex;
			justify-content: space-between;
			flex-wrap: wrap;
		}
		.data-four .dataFour-tips .dataFour-block{
			width: 48%;
			border: 1px solid #e4e2e2;
			margin-top: 20px;
			display: flex;
			padding-bottom: 10px;
			flex-wrap: wrap;
		}
		.data-four .dataFour-tips .dataFour-block div{
			width: 470px;
		}
		.data-four .dataFour-tips .dataFour-block img{
			height: 38px;
			width: 38px;
			margin-left: 20px;
			margin-right: 20px;
			margin-top: 17px;
		}
		.data-four .dataFour-tips .dataFour-block p{
			font-size: 18px;
		}
		.data-four .dataFour-tips .dataFour-block span{
			color: #838383;
			font-size: 16px;
		}
		.dataTwotitle{
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 100%;
		}
		.dataTwotitle .dataTwo-img {
			width: 38%;
			margin-top: 40px;
		}
		.dataTwotitle div img{
			width: 100%;
			height: 100%;
		}
		.dataTwo-left{
			width: 48%;
		}
		.dataTwotitle .data-title{
			text-align: left;
		}
		.dataSeven{
			display: flex;
			justify-content: space-between;
		}
		.dataSeven-img{
			background: url(../images/cpbg.jpg) left top no-repeat ;
			background-size: 100% 100%;
			height: 500px;
			width: 50%;
			color: #fff;
			padding-left: 50px;
			padding-right: 50px;
			line-height: 42px;
			font-size: 20px;
			padding-top: 20px;
			letter-spacing: 1px;
			margin-bottom: 30px;
		}
		.dataSeven-img .dataSeven-p{
			font-size: 30px;
		}
		.dataSeven-img .dataSeven-ps{
			font-size: 26px;
		}
		.dataSeven-img p span{
			padding-left: 30px;
		}
		.dataSeven-i{
			background-color: #fff;
			border-radius: 8px;
			height: 60px;
			line-height: 60px;
			display: flex;
			padding-left: 20px;
			color: #3a81f6;
			font-size: 18px;
			font-weight: 600;
			margin-top: 30px;
			margin-left: 40px;
		}
		.dataSeven-i input{
			border: none;
			width: 82%;
			color: #333;
			padding-left: 20px;
			outline:none;
			font-weight: 100;
		}
		.dataSeven-i span{
			width: 90px;
		}
		.dataSeven-im{
			height: 200px;
		}
		.dataSeven-im textarea{
			overflow: hidden;
			border: none;
			outline:none;
			color: #333;
			font-weight: 100;
			line-height: 30px;
			padding-top: 15px;
		}
		.dataSeven-sl{
			display: flex;
			justify-content: space-between;
		}
		.dataSeven-b{
			float: right;
			margin-top: 30px;
		}
		.dataSeven-b button{
			width: 150px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			border: none;
			background-color: #357df5;
			border-radius: 5px;
			color: #fff;
			outline: none;
		}
		.dataSeven-b button:active{
			width: 150px;
			height: 40px;
			line-height: 40px;
			text-align: center;
			border: none;
			background-color: #357df5;
			border-radius: 5px;
			color: #fff;
			outline: none;
			opacity: .8;
		}
